@font-face{
    font-family: 'Walkman Chanakya';
    src: 'public/chanakya.ttf';
}

*{
    margin: 0px;
    padding: 0%;
    transition: all ease-in-out;

    scroll-behavior: smooth;
}
body{
    /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 300; */
    font-family: 'Walkman Chanakya', Calibri;
    margin: 0;
    padding: 0;
    /* font-size: 1rem;
    line-height: 1.5;
    color: #212529;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent; */
}
.bookListForm{
    margin: 0 10% ;
}
.offcanvas-sign .sign-navbar-nav {
    display: block;

}
.offcanvas-sign .sign-navbar-nav .sign-item{
    text-decoration: none !important;
    margin-top: 2px;
    list-style: none;
}
.offcanvas-sign {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.offcanvas-header img{
    width: 110px;
}
.sign-navbar-nav {
    margin-bottom: 0; /* Remove unwanted bottom margin */
}
.TableTitle{
    margin-top: 5%;
    width: 100%;
    float: left;

}

.TableTitle h2{
    float: left;
    width: 100%;
    color: #1447a7;
    font-weight: bold;
    font-size: 32px;
    margin: 0 0 5px 0 !important;
}
table.dataTable{
    overflow-x: hidden;
    width: 100% !important;
}
.navbar-brand img{
    width: 90%;
}
.navbar-nav .nav-item .navbar-brand{
    font-size: 15px;
    margin-left: 10px;
}
.navbar-brand {
    display: inline-block; /* Ensure no margin collapse happens */
}

.backImage{
    /* overflow-x: hidden; */
    background-image: url(/design/images/background-1.jpg) !important;
    background-size: cover;
        background-position: center;
        min-height: 100vh;

}
.mt-2 .table.tborder {
    width: 100%;
    overflow-x: auto; /* Enables horizontal scrolling */
}
.modal {
    background: rgba(0, 0, 0, .5);
}

.fade {
    transition: opacity .15s linear;
}
.modal-header {
    text-align: center;
    background: #025fb6 !important;
}
.modal-header h4, .modal-header h5 {
    color: #fff !important;
    font-weight: bold !important;
    font-size: 22px !important;
}
.modal-header .btn-close {
    color: #fff !important;
    font-weight: bold;
}
.instMdl_Bdy {
    margin: auto;
}
.popupcheck{
    margin: 10px !important;
}
.popupSubmit{
    background: #025fb6 !important;
}
.btn.btn-primary.active:hover{
    background-color: #3f68ef !important;
}
.form-check .form-check-input{
       margin-left: -1.1em !important;
}
.tborder{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid rgba(0, 0, 0, .12);

    /* border: 1px solid #ced4da; */
    /* border: .001rem solid gray; */
}
#booksTable {
    width: 100%;
    table-layout: fixed; /* Prevent columns from expanding too much */
}
/* .bookinput{
    height: 48px;
} */


.questionListShowContainer{
    display: inline-block !important;
}
.container{
    max-width: 1628px;

}
.Teacher_Section,.SavedTestMn,.Main_Section{
    float: left;
    width: 100%;
    padding: 70px 0;
    background-image: url(/images/background-1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.container,.container-fluid, .container-lg, .container-md, .container-sm, .container-xl ,.container-xxl

{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.TeacherTitle,.MainTitle{
    text-align: center;
    width: 100%;
    padding: 0 12px;
}

.TeacherTitle h2,.MainTitle h2{

    width: 100%;
    color: #1447a7;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 32px;
}

.TeacherTitle p{

    width: 100%;
    color: #000;
    font-weight: normal;

}
p{
    margin-top: 0;
    margin-bottom: 1rem;
}
.TeacherGrd ,.MainGrd{
    float: left;
    width: 100%;
    padding: 60px 0 0 0;
}
.TeacherGrdMn,.MainGrdMn{
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
}
.TeacherGrd .row .same_name:nth-child(1) .TeacherGrdMnRpt {
    background: linear-gradient(127deg, rgba(255, 252, 242, 1) 0%, rgba(255, 245, 227, 1) 100%);
}

.MainGrd .row .same_name:nth-child(1) .MainGrdMnRpt {
    background: linear-gradient(127deg, rgb(164 246 201) 0%, rgb(227, 246, 255) 100%);
}
.TeacherGrdMnRpt,.MainGrdMnRpt{
    display: inline-block;
    width: 210px;
     height: 220px;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.TeacherGrdMnRpt:hover,.MainGrdMnRpt:hover{
    -webkit-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.position_abs{
    float: left;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
a{
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
a:hover{
    text-decoration: none;
    outline: none;
    color: #0a58ca;
}
.TeacherGrdMnRptImg,.MainGrdMnRptImg{
    float: left;
    width: 100%;

}
.TeacherGrdMnRptImg img,.MainGrdMnRptImg img{
    display: inline-block;
    width: 100px;

}
.TeacherGrdMnRptTxt .visit_btn, .MainGrdMnRptTxt .visit_btn {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 9px;
    font-size: 10px;
    height: 36px;
    float: none;
    display: inline-block;
    width: auto;
}

img, svg{
    vertical-align: middle;
}
.TeacherGrdMnRptTxt,.MainGrdMnRptTxt{
    float: left;
    width: 100%;
}
.text-uppercase{
    text-transform: uppercase !important;
}
/* .TeacherGrdMnRptTxt .visit_btn,.MainGrdMnRptTxt .visit_btn{
    float: none;
    display: inline-block;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
} */

.visit_btn{
    float: left;
    font-weight: bold;
    font-size: 15px !important;
    color: #fff;
    margin: 10px 0 10px 0;
    text-transform: uppercase;
    padding:5px 10px 5px 10px;
    background: linear-gradient(127deg, rgba(255,143,14,1)0%, rgba(211,0,17,1)100%);
    box-shadow: 3px 4px 15px 0px rgba(211,0,17,0.23);
    border: none;
    transition: all .4s ease-in-out;
    position: relative;
    z-index: 99;
}
.rounded-pill{
    border-radius: 50rem !important;
}
.text-center{
    text-align: center !important;
}
.align-middle{
    vertical-align: middle !important;
}
.h3,h3{
    font-size: calc(1.3rem+.6vw);
}
.row{
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y)* -1);
    margin-right: calc(var(--bs-gutter-x)* -.5);
    margin-left: calc(var(--bs-gutter-x)* -.5);
}

.SubmitButton{
    height: 45px !important;
    display: inline-block;
    transition: all .4s ease-in-out;

    text-align: center;
    border: none;
    font-family: 'Montserrat';
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    font-size: 17px;
    line-height: 26px;
    padding: 0 20px;
    background: rgb(87, 126, 204);
    background: -webkit-linear-gradient(37deg, rgb(87, 183, 204) 0%, rgb(2, 104, 182) 100%);
    background: linear-gradient(127deg, rgb(87, 161, 204) 0%, rgb(2, 77, 182) 100%);
    -webkit-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    -moz-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    -ms-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    -o-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    box-shadow: 3px 4px 15px 0px rgba(56, 2, 182, 0.23);
}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}
center{
    display: block;
    text-align: -webkit-center;
    unicode-bidi: isolate;
}
.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
}
.displayMain{
    justify-content: space-around !important;
}
/* .TeacherGrd .row .same_name:nth-child(2) .TeacherGrdMnRpt {
    background: linear-gradient(127deg, rgba(238, 255, 227, 1) 0%, rgba(207, 255, 228, 1) 100%);
}
.MainGrd .row .same_name:nth-child(2) .MainGrdMnRpt {
    background: linear-gradient(127deg, rgb(255, 227, 227) 0%, rgb(255, 244, 207) 100%);
} */
/* Targeting the second col-xxl-3 and applying style to its button */
.TeacherGrd .row .same_name:nth-child(2) .visit_btn,.TeacherGrd .row .same_name:nth-child(4) .visit_btn {
    pointer-events: none;
    opacity: 0.5;
    cursor: not-allowed;
}
.TeacherGrd .row .same_name:nth-child(2) .TeacherGrdMnRpt,.TeacherGrd .row .same_name:nth-child(4) .TeacherGrdMnRpt{
    background-color: rgb(192, 191, 191);
    /* background: linear-gradient(127deg, rgba(238, 255, 227, 1) 0%, rgba(207, 255, 228, 1) 100%); */
}


.TeacherGrd .row .same_name:nth-child(3) .TeacherGrdMnRpt {
    background: linear-gradient(127deg, rgba(244, 253, 255, 1) 0%, rgba(218, 248, 255, 1) 100%);
}
/* .TeacherGrd .row .same_name:nth-child(4) .TeacherGrdMnRpt {
    background: linear-gradient(127deg, rgba(251, 238, 255, 1) 0%, rgba(253, 239, 255, 1) 100%);
} */

.selectChapterQuestionTitle-1 span a {
    text-decoration: none;
    color: #fff;
    padding: 10px 12px;
    font-size: 17px;
    font-weight: bold;
    border-radius: 25px;
    background: #3175c8;
    box-shadow: 4px 4px 8px rgba(57, 37, 187, 0.4);
}
/* generate chapter wise test */
.generate-chapter,.selective{
    width: 100%;
    float: left;
    padding: 80px 0 80px 0;
    background: transparent;
    /* background-image: url(/design/images/background-1.jpg); */
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.Title{
    text-transform: uppercase;
    width: 100%;
    text-align: center;
    margin-top: 5%;
}

.Title h2{
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    color: #1447a7;
    font-weight: bold;
    font-size: 32px;
    margin: 0 0 5px 0 !important;
}
.h2, h2{
    font-size: calc(1.325rem + .9vw);
}

.Title p{
    text-align: center;
    /* float: left;
    width: 100%;
    color: #000;
    font-weight: normal;
    font-size: 22px; */
    /* line-height: 28px; */
}
.Smart_Sec_2_Lft, .Smart_Sec_2_Rt{
    float: left;
    width: 100%;
}
img {
    overflow-clip-margin: content-box;
    overflow: clip;
}

.GenerateChapterForm{
    width: 100%;
    float: left;
    background-color: white;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid rgba(0, 0, 0, .12);
    padding: 40px 20px 20px 20px;
    border-radius: 10px;
}

.GenerateChapterForm .form-group{
    width: 100%;
    margin-bottom: 10px;
    margin-left: 10px;
}

.FormField{
    width: 100%;
    float: left;
    position: relative;
}

.FormField label{
    color: #000;
    font-size: 19px;
    margin: 0 0 5px 18px;
    font-weight: bold;
}
label{
    display: inline-block;
}

.generateRandomTestSelect{
    padding: 1px 0 3px 18px;
    height: 58px;
    border-radius: 50px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .11);
    color: rgba(0, 0, 0, .8);
    box-shadow: rgba(33, 35, 36, 0.1) 0px 10px 10px -10px;
    -webkit-box-shadow: rgba(33, 35, 36, 0.1) 0px 10px 10px -10px;
    font-size: 18px;
}
.form-select-lg{
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    font-size: 1.25rem;
    border-radius: 5rem !important;
}
.form-control-lg{
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
    padding-left: 1rem !important;
    font-size: 1rem !important;
    border-radius: 5rem !important;
}
.form-select,.form-control{
    display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    margin-bottom: 30px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;

    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 10rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    appearance: none;
}
select{
    word-wrap: normal;
}
button, select{
    text-transform: none;
}
button, input, optgroup,select, textarea{
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
select:not(:-internal-list-box){
    overflow: visible !important;
}
select{
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-indent: 0px;
    display: inline-block;
    text-align: start;
    appearance: auto;

}

.FormField .SubmitButton{
    transition: all .2s ease-in-out;
}
/* online test */

.selectChapterQuestion{
    width: 100%;
    float: left;
    padding: 10px 5% 0px 5%;
    overflow-x: hidden;
}
.col-12{
    flex: 0 0 auto;
    width: 100%;
}

.selectChapterQuestionInner{
    width: 100%;
    float: left;
    box-shadow: rgba(99, 99, 99, .02) 0px 2px 8px 0px;
    background: #f7f7f7;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, .12);

}

.selectChapterQuestionTitle{
    width: 100%;
    float: left;
    padding: 8px 0 0 0;
}

.selectChapterQuestionTitleInner{
    width: 100%;
    float: left;
    text-align: center;
    padding: 20px 10px 20px 10px;
    border: 1px solid rgba(0, 0, 0, .12);
    background: white;
}

.selectChapterQuestionTitleInner span{
    display: inline-block;
}

.selectChapterQuestionTitleInner span h4{
    color: #000;
    font-weight: 500;
    font-size: 25px;
    margin: 0;
    padding: 0;
}
.h4, h4{
    font-size: calc(1.27rem + .3vw);
}

.selectChapterQuestionTitleInner span:nth-child(2){
    float: right;
    margin-top: 15px;
}

.selectChapterQuestionTitleInner span a{
    text-decoration: none;
    color: #fff;
    padding: 3px 12px 7px 12px;
    font-size: 17px;
    font-weight: bold;
    border-radius: 25px;
    background: #2554bb;
    box-shadow: 4px 4px 8px rgba(59, 37, 187, 0.4);
}

.selectChapterQuestionTitle-1{
    width: 100%;
    float: left;
    text-align: center;
    padding: 20px 10px 9px 10px;
    border: 1px solid rgba(0, 0, 0, .12);
    background: white;
    margin: 10px 0;
}
.selectChapterFormRpt{
    width: 100%;
    float: left;
    position: relative;
}

.SelectChapter span:nth-child(1){
    font-weight: bold;
}

.SelectChapter span{
    font-size: 19px;
}
.setTimeRow{
    padding: 5px 15px 5px 15px;
}

.selectChapterQuestion-mid{
    width: 100%;
    float: left;
    background: #3175c8;
    padding: 9px 15px 0 15px;

}

.selectChapterQuestion-midLft{
    width: 100%;
    float: left;
}
.selectChapterQuestion-MidLeft{
    width: 100%;
    float: left;
}

.SetButton{
    padding: 3px 14px;
    font-size: 18px;
    background: linear-gradient(127deg, rgba(255,143,14,1) 0%,rgba(211,0,17,1) 100%);
    border: none;
    color: white !important;
    border-radius: 25px;
    font-weight: bold;
    transition: all .4s ease-in-out;
}
.selectChapterQuestion-midRight{
    width: 100%;
    float: left;
    text-align: right;
}
.selectChapterQuestion-midRight label{
    color: #fff;
    font-weight: bold;
    font-size: 15px;
}

.Timelabel{
    background: #fff;
    border-radius: 5px;
    height: 30px;
    border: 1px solid rgba(0,0,0,.12);
    padding-left: 5px;
}

.selectChapterQuestion-btm{
    width: 100%;
    float: left;
    padding: 15px 20px;
    background: white;
    border: 1px solid rgba(0,0,0,.12);
}

.selectChapterQuestion-btmTp{
    width: 100%;
    float: left;
}

.selectChapterQuestion-btmTp span{
    display: inline-block;
    font-weight: bold;
}

.selectChapterQuestion-btmTp span:nth-child(2){
    float: right;
}

.selectChapterQuestion-btmTitle{
    width: 100%;
    float: left;
}

.selectChapterQuestion-btmTitle h4{
    color: #000;
    font-weight: 500;
    /* margin: -30px 0 0 0; */
    padding: 0;
    font-size: 25px;
    width: 70%;
}

.selectChapterQuestion-btmTitle:nth-child(3) h5{
    font-size: 25px;
}

.selectChapterQuestion-btmTitle h5{
    color: #000;
    font-weight: 500;
    padding: 0;
    margin: 0;
}
.h5,h5{
    font-size: 1.25rem;
}

.selectChapterQuestion-btmTitle:nth-child(4) h5{
    font-size: 18px;
}
.instructions{
    width: 100%;
    float: left;
    border-bottom: 2px solid #b70727;
    border-top: 2px solid #b70727;
    margin: 12px 0;
    padding: 10px 0;
    text-align: justify;
}
.instructions p{
    padding: 0;
    margin: 0;
    font-size: 17px;
    font-weight: 600;
}
table{
    caption-side:bottom;
    border-collapse:collapse;
    border-radius: 10px;
}
tbody,td,tfoot,th,thead,tr{
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
.question{
    width: 100%;
    float: left;
    margin: 8px 0 8px 0;
}

.quesTitle{
    width: 100%;
    float: left;
}

.quesTitle span.ques{
    display: inline-block;
}
.question-header span{
   font-weight: 300 !important;
   font-size: 17px !important;

}
.ques span {
    font-weight: bold;
}

.selectChapterQuesSpan{
    font-size: 18px;
}

.quesTitle span.ques:nth-child(2){
    float: right;
}

.quesTitle span.ques:nth-child(2) input,.select-button{
    float: right;
    color: #fff;
    padding: 5px 15px;
    font-size: 17px;
    font-weight: bold;
    border-radius: 25px;
    background: #2563bb;
    box-shadow: 4px 4px 8px rgba(37, 94, 187, 0.4);
    border: none;
}

.instructionsPara{
    font-weight: 200;
    font-size: 14px;
}
/* auto generate test */
/* .GenerateOnlineTest {
    width: 100%;
    float: left;
    padding: 40px 0 70px 0;
    background-image: url(/public/design/images/background-1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
} */

.generateRandomTestbody {
    width: 100%;
    float: left;
}

.generateRandomTestform {
    width: 100%;
    float: left;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, .12);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid rgba(0, 0, 0, .12);
    padding: 30px 30px 20px 30px;
    border-radius: 10px;
    margin: 0;
}
.banner-1 {
    background-image: url(/images/high-angle-books-with-copy-space.jpg);
    padding: 30px;
    background-position: center right;
    background-size: cover;
}

.generateRandomTestInner {
    width: 100%;
    float: left;
    margin: 0 0 10px 0;
}

.generateRandomTestInner label {
    color: #000;
    font-weight: bold;
    font-size: 20px;
    margin: 0 0 4px 8px;
}

.generateRandomTestButton {
    width: 100%;
    float: left;
    text-align: right;
    margin: 0 0 10px 0;
}

.generateRandomTestBtm {
    width: 100%;
    float: left;
    background: #f3f3f3;
    padding: 20px 20px 20px 20px;
    margin-top: 30px;
}

.saveTstButton {
    width: 50% !important;
}
.test-button {
    width: 100%;
    float: left;
    /* border-top: 2px solid rgba(0, 0, 0, .12); */
    padding: 10px 0 0 0;
    /* text-align: right; */
}
.test-button span {
    margin: 0 5px 0 0;
}
.test-button1 .SetButton {
    height: unset !important;
    width: unset !important;
    padding: 7px 10px 7px 10px;
    font-family: 'Montserrat';
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 2rem;
    transition: all .4s ease-in-out;
}

/* view saved test */
.queryHdr {
    background: #da1711;
    width: 100%;
    float: left;
    padding: 10px 15px;
    text-align: center;
}
.queryHdr a:nth-child(2) {
    float: left;
}
.queryHdr i {
    display: inline-block;
    color: #fff;
    font-size: 25px;
}
.queryHdr h5 {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    margin: 0 0 0 10px;
}
.saveTst {
    width: 100%;
    float: left;
    background: white;
    padding: 20px;
}
.CartTblHdr {
    text-align: center;
}
.CartTblHdr {
    background: #3d30ea;
    padding: 7px 15px 2px 15px;
}
.CartTblHdr1 span {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.modalYesButton {
    background: #3d30ea !important;
    color: #fff !important;
    width: 100px !important;
    font-size: 18px !important;
    border-radius: 5px !important;
    font-weight: bold;
    border: 1px solid transparent;
    transition: all .2s ease-in-out;
    margin-left: 10px !important;
}
.CartItmRow1 {
    text-align: center;
}
.CartItmRow {
    padding: 0 10px 0 20px;
    border-bottom: 1px solid rgba(0, 0, 0, .12);

}
.CartItmRow1 .mdlNoBtn {
    margin-left: 10px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.mdlNoBtn {
    background: #da1711 !important;
    color: #fff !important;
    width: 100px !important;
    margin-left: 20px !important;
    font-size: 18px !important;
    border-radius: 5px !important;
    font-weight: bold;
    border: 1px solid transparent;
    transition: all .2s ease-in-out;
}
.mdlEditButton {
    background: #0ea446 !important;
    color: #fff !important;
    width: 100px !important;
    margin-left: 20px !important;
    font-size: 18px !important;
    border-radius: 5px !important;
    font-weight: bold;
    border: 1px solid transparent;
    transition: all .2s ease-in-out;
}
.bookBtn{
    height: 35px;
    padding-top: 3px;
}

.timeMargin{
    margin-left: 5px !important;
}

.question-group{
    margin-bottom: 10px;
}
.question-title span.ques {
    width: 70% !important;
    display: inline-block !important;
}
.question-title {
    width: 100%;
    float: left;
}
/* .question-list{
    margin-top: -15px;
    font-weight: 400;
    font-size: 14px;
} */
.question-title span.ques:nth-child(2) {
    width: 30% !important;
    float: right !important;
}
/* .selectButton{
    margin-left: 550px;
    float: right;
} */
.edit-button{
    padding: 1px 9px;
    margin-bottom: 5px;
    font-size: 15px;
    background: linear-gradient(127deg, rgba(255, 143, 14, 1) 0%, rgba(211, 0, 17, 1) 100%);
    border: none;
    color: white;
    border-radius: 25px;
    font-weight: bold;
    transition: all .4s ease-in-out;
}

.marks-wrapper{
    margin-left: 10rem;
}
div.dataTables_wrapper div.dataTables_paginate{
    font-weight: bold;
    font-size: 15px !important;
    color: #fff;
    margin: 10px 0 10px 0 !important;
    text-transform: uppercase;
    padding:5px 10px 5px 10px;
    /* background: linear-gradient(127deg, rgba(255,143,14,1)0%, rgba(211,0,17,1)100%);
    box-shadow: 3px 4px 15px 0px rgba(211,0,17,0.23) !important; */
    border: none;
    transition: all .4s ease-in-out;
    position: relative;
    z-index: 99;
}

div.dataTables_wrapper div.dataTables_paginate .previous{
    text-decoration: none;
    font-weight: bold;
    font-size: 15px !important;
    color: #fff;
    margin: 10px!important;
    text-transform: uppercase;
    padding:5px 10px 5px 10px;
    background: linear-gradient(127deg, rgba(255,143,14,1)0%, rgba(211,0,17,1)100%);
    box-shadow: 3px 4px 15px 0px rgba(211,0,17,0.23) !important;
    border: none;
    transition: all .4s ease-in-out;
    position: relative;
    z-index: 99;
    border-radius: 50rem;
}
.logoutButton{
    font-weight: bold;
    font-size: 15px !important;
    color: #fff;
    margin: 10px !important;
    text-transform: uppercase;
    padding:5px 20px 5px 20px;
    background: rgb(158, 204, 87);
    /* -webkit-linear-gradient(37deg, rgb(87 132 204) 0%, rgb(39 219 199) 100%) */
    background: -webkit-linear-gradient(37deg, rgba(158, 204, 87, 1) 0%, rgba(2, 182, 116, 1) 100%);;
    /* box-shadow: 3px 4px 15px 0px rgba(211,0,17,0.23) !important; */
    border: none;
    transition: all .4s ease-in-out;
    position: relative;
    z-index: 99;
    border-radius: 50rem;
}
div.dataTables_wrapper div.dataTables_paginate .next {
    text-decoration: none;
    font-weight: bold;
    font-size: 15px !important;
    color: #fff;
    margin: 10px !important;
    text-transform: uppercase;
    padding:5px 20px 5px 20px;
    background: rgb(158, 204, 87);
    background: -webkit-linear-gradient(37deg, rgba(158, 204, 87, 1) 0%, rgba(2, 182, 116, 1) 100%);;
    /* box-shadow: 3px 4px 15px 0px rgba(211,0,17,0.23) !important; */
    border: none;
    transition: all .4s ease-in-out;
    position: relative;
    z-index: 99;
    border-radius: 50rem;
}
div.dataTables_wrapper div.dataTables_paginate .current{
    text-decoration: none;
    font-weight: bold;
    font-size: 15px !important;
    color: #fff;
    margin: 5px !important;
    text-transform: uppercase;
    padding:5px 10px 5px 10px;
    background: rgb(87, 126, 204);
    background: -webkit-linear-gradient(37deg, rgb(87, 183, 204) 0%, rgb(2, 104, 182) 100%);
    background: linear-gradient(127deg, rgb(87, 161, 204) 0%, rgb(2, 77, 182) 100%);
    -webkit-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    -moz-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    -ms-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    -o-box-shadow: 3px 4px 15px 0px rgba(2, 101, 182, 0.23);
    box-shadow: 3px 4px 15px 0px rgba(56, 2, 182, 0.23);
    border: none;
    transition: all .4s ease-in-out;
    position: relative;
    z-index: 99;
    border-radius: 25%;
}

.select2-container--default.select2-container--focus .select2-selection--multiple{
    border-radius: 5rem !important;
    padding: .4rem 2.25rem .7rem .75rem !important;

    font-size: 1rem;
    font-weight: 400;
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-selection--multiple{
    border-radius: 5rem !important;
    font-size: 1rem;
    font-weight: 400;
    border: 1px solid #ced4da !important;
    padding: .4rem 2.25rem .7rem .75rem !important;
}
.question-box{
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.question-checkbox{
    float: left;
    margin: 5px 2px 0 0;
}